.share-wrapper {
  .icon-row {
    height: 30px;
    max-width: 213px;
    position: relative;
    background-color: rgba(config("colors.light-blue"), 0.1);
    display: flex;
    &.hidden {
      display: none;
    }
    &.flex {
      display: flex;
    }
    @screen md {
      max-width: 234px;
    }
    span {
      padding-left: 10px;
      padding-right: 10px;
      height: 100%;
      display: flex;
      align-items: center;
    }
    svg {
      height: 16px;
      path {
        fill: config("colors.light-blue");
      }
    }
  }
  &.style--1 {
    .icon-row {
      svg {
        path {
          fill: config("colors.white");
        }
      }
    }
  }
  &.style--2 {
    .icon-row {
      svg {
        path {
          fill: config("colors.white");
        }
      }
    }
  }
}